Bug 712172 - [abrt] tracker-0.10.10-1.fc15: memcpy: Process /usr/libexec/tracker-extract was killed by signal 11 (SIGSEGV)
[abrt] tracker-0.10.10-1.fc15: memcpy: Process /usr/libexec/tracker-extract w...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gstreamer-plugins-good (Show other bugs)
15
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Benjamin Otte
Fedora Extras Quality Assurance
abrt_hash:f4ee7a6536c5f2daa9b6f8f13f8...
: Reopened
: 673648 709786 711897 767698 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-06-09 13:14 EDT by Tomasz Torcz
Modified: 2012-08-07 16:01 EDT (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-07 16:01:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (41.06 KB, text/plain)
2011-06-09 13:14 EDT, Tomasz Torcz
no flags Details
File: backtrace (119.97 KB, text/plain)
2011-06-09 13:15 EDT, Tomasz Torcz
no flags Details

  None (edit)
Description Tomasz Torcz 2011-06-09 13:14:55 EDT
abrt version: 2.0.1
architecture:   i686
cmdline:        /usr/libexec/tracker-extract
comment:        Nothing special, tracker was running in barckground.
component:      tracker
crash_function: memcpy
executable:     /usr/libexec/tracker-extract
kernel:         2.6.38.7-30.fc15.i686.PAE
os_release:     Fedora release 15 (Lovelock)
package:        tracker-0.10.10-1.fc15
rating:         4
reason:         Process /usr/libexec/tracker-extract was killed by signal 11 (SIGSEGV)
time:           Thu Jun  9 16:06:21 2011
uid:            500
username:       zdzichu

backtrace:      Text file, 122845 bytes
maps:           Text file, 42045 bytes

build_ids:
:6904faf304cb18d65d9be977a78aeb79ecfbc1eb
:3168ec9ff007568c0a1cf26c48b4c5f117cb09c8
:8ee281e6ac677a1e22e75294f7c7d1f4040f3fe6
:a6e787e4198b2ec4e5deb56f874ae6027bce1115
:452e0538ec1e6f37f188b11e29fdae7d57c0d546
:41db68605d560e9c509fafffa7426c751857154c
:e88962c03f00c6c0ef6e92b2393b1619c251f0a5
:0648578e5340aae1d782811dca2cac948af95ec6
:139fcc5ee83d74b17dd8231eb72307d6bdca98ad
:b1a9ace19340a75db767b927ab8b6420010d14b0
:b29661c55e4ace0b15687c7df6c8d12bc844171c
:63b9a92f47e2c598d34727ad43648b7ffa888dbd
:fda3e6da8c0459b7b76437dadfc89bfa21180c63
:7898be40e00e79c8f83a7c5c358c0f8b9a1c1e94
:914ff1e13acf7803a6b2d856f779fb64bd1cde88
:15f54c011b56e2756062557c16accf5ae62ba473
:0c66f47155090aa88fa0174effc38414db016842
:ec2c3f50876de9274f6f7353b62942efdb458e29
:506c891420c0596450105fe9e31c87956512b46b
:d1cc0381cb1bf1595149f083bbea716a35c15a95
:4b301f59086eaf67e42db0dbc5e04db076fd897c
:bbb76719f7ad108bf20507edb8768605f39c4cd4
:f3cf5d917c9c49496f4b899e52ffdea97b2f37a0
:2e024612c848ffb3d34f1de0cd786ce762499db9
:c23989eb7c5bd3dafcf72fc80e206504d05af401
:e18695e040cee33414bc758c8716824d97f1ee7d
:2cfbca148212b9c3232ac68dbca955e63634d749
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:b9f05086260e8d392094729c94aae0922016e1cb
:9eb5e0f0c1f81557ddc524cec051f08d57659837
:fb2b1087f73d90e723a7f01ef564688825ea0f69
:8981a35be6b02de75b5f1bcd5b0871ff85ba6eb1
:394804498dfa4ffd33cc9cd135beb444c49a40d9
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:798697a352bae4178953ba502fb04f33dd0ed987
:c917591a9fb4d0ad2201a4dffcd03f790907836d
:2e8febfa96be85e361fff0229ea4a84b4dac21d8
:ad5f6de6a4d41e6b53f0c86886ef2e3f1df36f27
:92a9033bbedc303317346dc414914fec5643bd7b
:a788a06996f14ad06f9bed7892008196411dde95
:573af9b86b7dd1711b44377558d7c42f88543531
:6ea480b253340d646b99bf38d6905832b61c172b
:df1d0bb8817c8922590232acecfbfa970fd56abe
:0c5dd8eaf024071d182f3cc927a8c06d76cdc9d2
:d4ed128ec9cc651b27c63ad325cf95af24ee726f
:0dbb845ec8ef310faf007bbfa31bbbe5444e72bc
:a240ab21b06de9d167272d0ed01518f9061a4064
:e17b15a2753d4e06d006add1aa7aca91b4f94b70
:08acb0a715c0e1a9459a6b9a5de6fe0110b7539d
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:0a3b6efa4f5cbe6ab8e8f93df35b26cbe6a0782c
:6db71e581cc6437aab41336f0f67658f153974a5
:141cb751a39df2fc7d01612a6c5ce59e370c03e5
:14553fd64c3391287f7266322d8706aebb7e3d5e
:6071c8f43965e446fd83dbb21593926893078ddd
:a6013b6a193e6e79f081c8b6a06b51aa399cc2b5
:f1012914ab584deb88d388c2a968e4820cc3a056
:474165d3b4540e241e3e6fb5eab7e7493ad127cf
:57528270463272277a6a10a33721cfd7d6b3f296
:5e37d468f12ba00defdf1568a54eeacbe2e6e576
:20d6d78813eb6ae456bbe42d88197fa1c20e4fd6
:6e5b569d683e29274c7b273d3a3aabdd0b51deb6
:a8664d8b5e7caddda44326e05234950941fa4ee8
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:0f322167954686b19032ffb3bbe8587620901b57
:d5af6671d208103905384fef75ee95ec4ee7322f
:2769313796d600526c151df1df0dbc709809fa3e
:b380da2b7e69fb70d617d39673907361c190ce43
:fccd2b56940b1e2f51de35918dc8a416e0986af6
:b8f7defb9a769c87150ec255bfd94228f9498a66
:740cc15d50da3ede82100d290d7032900d88935e
:a416b9e760789993ae1a3e267f879744ccc45f31
:bace856bf8fa99867cb9f2ac6cc729691913569b
:566e3b6a180d6776c0d6a35bb389990d0d23d50c
:f9a21bca745372c84a5b8243c63b9812d049b622
:5cf14e251978e8f9192ad52b396136d7f9f22f26
:55480f8d8c9d2d5c06e2086cd4c43ae365273096
:2dc4e4ea515eca25191148452fac07de08443eb8
:13a5b8399a11a5bca4b915780427231991c031f8
:c152b850e72eede1a0feae9df17aea4cc1dd31da
:2939b34615fc8adfc954365fabf47aa99cf9a15c
:6a75e86d3d67c3fe88c36d2bd0c9988f9910e653
:5351e799204bc5d533754fe7d48f79f3c5daf66b
:3e462501a86b56b9627f923d4ffc192630aa7ae0
:e012145a98558b7d015f3ccf3cacfac44b498980
:063c4ffcf17253a194d560eedf3c64098e125a38
:83fe69c88511cf036f5f5b51fc3d906b2351d51e
:4946e9a1780f079c79bd497c0c9ff250b976fe15
:dccae827f07b455db09902fe2063e5ae33d2c302
:26b1201c7f849476adcb39868d84a16107da223b
:3c2bc5c24e9a0f05b4934ebd09e92169aa74159c
:0ec67841c65154884674a40386ca7347be2101ba
:7dd8cd322e512809d5a336a811a919f8fa66ae0f
:8250aa90827e413caa7afbabe7642dcb23db3c30
:5ab0d1a7ac68a37e9b9fa82cfa5e177287987cb0
:0c14e19cfa71be8dbee7582f9b90d4a5b886051e
:5492424dd1c20605ba886e4151f1e5d68516383c
:94c7b1d9bcdbcf11c917ba272665280dc4f35d6b
:62f95e57bc5d5c38b28fd960790a5c0989dd587b
:8b64251424d56d05d721c8b3cd40918841acc3e8
:942fd58adb245999ced75a4520b68a94fdbdb862
:56605d58a31a73d62633489d68080067e35eb5d5
:9dba6c7dc27400f036e3dd6a7217eede7d081db8
:553251467fea7ee869842c34fae77d9989b097e1
:5d86d516501190bd56650ce243e9518a192cc4d6
:0febe130c78061f6164935f85d5e40de702e287b
:eb58cc655621ba0891ff5a74c7651f5e98c1204a
:cfe0054a14bd44feb20f01c241cdf9b809d9fcb3
:a10be3c7e7eae837b579984e648e5f2a61460eba
:1a7659aa51963dc8d0eb56f9655b6eb269313dfa
:a3350b1fa79c369fd0a35e685a9e2eba73deb30e
:91ee60355eeaeb8992d2bcef37efe4065fe6203c
:8f7457a3132fca03348d1c51d577f205ac970d70
:122901456ff5f0743c767277fbd8c3c5b6e867a0
:41b8e2a01e02cf7c01b87af9d6b07ce235d80416
:c05e4625ed11149b827e48ad111b0412d7f8064f
:3ac825d4a0f2e9e97c7ef4529101ad1e506e4da1
:d58926d5df1adcb5acc5796e99efd5c5ef5537b7
:e983a8345103b91550160b7549449a8a82ab02e7
:6178fd146a4e455588d7ba5f590b2f4a002b7ae8
:f8e5399346778949d8d61889087d576dc6ace6e2
:6f6990307c70f74ac965124f51a3a7322885639c
:c94914451c8a47c0520b2f4f0f1575fd5c2a9a96
:26883f508da875084090d8220f276dbda913957f
:af95c4698a32dd69aeb960e5741d814f52f5d0ff
:bcbca8fc1f3f5ae577add309e3e26ae7d1827042
:8a9eb70c11cf848614f80236c95982b9d183d5c6
:d06c26c446d6cd5e861bb7e554a71cca585e7647
:26e354539cf510b2d9bdee38c115aa88e2d5fed0
:ff72394ee27216c2380a40a6c86ba8474d269c94
:e28273a9cb5e730fe04e17a4ea220e026647b8f7
:3cd12b53856bf204ba665e20d4693c55d1203047
:6c62db659622616558823abb1c12f7c216fed997
:8922126f6c5abe5d4ed94236c8572d596ed27ce9
:3163a928f7c52c1fe03d6d0daa1c836f342e6e2e
:826bb4d8376c62b913b61301b276adab50e11c5a
:c1506d86952124fd59db10811c4fc8358c0e6f4c
:4ce41e5a78477a1528084eb6ccf3184b21b71f89
:23d1086014ed5544b3df4cee1f95694032252322
:f5972ca949be5ea714d53769e532478f9d1b6f56
:206d5f889d1e0d93825eb5af70c0696340bcb18b
:1f024b692f5bc5dabaa32173be4009801cde3d6e
:27c265711f34d2db06adeb462e9924006df97926
:9b772a4c406ac1b944cb957fbbee4c7bd67697d8
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:356d76ed7f3fe0522c4af11f5c2fa55f169918c0
:eb96f7db2925b8c8b06f14a1af44097c2448d9cf
:14db2095f9ded08419a2dbc7f0a33eee5f68c008
:0aa77f1cf929a3398104c07875b6cc223f2d6c35
:076a214d3345fcd5e6ba831acf6c0b95585179bf
:5a9d67f6283a487bc1c182acab146a4dd596a5c3
:7875646b4ab3ceb0c3fbcf0293d913c02fd140b7
:fd0ced3b9aa0c2f1a971ff1402b37d1385967104
:3315c5df9ef78b4836cffd5bc39f02777547176c
:3fef793d31e6737400af94c5b121594d3aff98ba
:96ad1aa3f29e70324cd9073eef2ef17c09972f2c
:69ab89fe17b5493fdfd35df017c00d3662d71d00
:f23277095fc7bea36cd3e0d5920276ad73f6c979
:49bab5dc5580452762f3c842b5a8f8adf7152b45
:de6a505586d1f5b200592e907c5364d38e277c86
:b70e4818fe0cd74e19bb16629722533eb46a6b25
:6c0b90c10afebe0b60058af041d885d6f862737a
:97845cb2720bca8939ad32f1cab67f27a2c1921f
:2c65f9441561aedc287ebeea2851f1ea0bb472a5
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:570032386af5c4ef1948b6140020640807357b6e
:7ff944eeb74d3b51cd2a29d028a5c5c47b07a67e
:ef32b1712537c9ac0caad0218b2bf0ca0693f82e
:5f511efdcc2c2530d1b3102f7e15da7cdbbd4b53
:6ba7ac6427bae2238ff383b0708c5b934864e314
:15fb70ade76749d95c1550900ef3c75c1fc3e072
:b450c367cba0fb17947cdc56b86a72040f61b0f7
:c62bdab3904d2adba79a79bb325ebb1dc5a47354
:07fd351eaaba30fe082a836e29c03d5f11f45edd
:e947ea5092355839afcb1217f1981381fc16fb7a
:172e24f337d07bd7c090111a4c1b1085a951ea2f
:94d801f9f4c347680fa653660cb4a3be3ef71a32
:e8118204755c55f4532a237d965a8194afce2115
:4da060e850530846fdb31fb07b46e8c12cd99ab7
:4fdeb1d08939640c6023c52bdd9bff72d4d00b51
:4a0776d2b24e7540fc1445e042e7e4929349f466
:15bab279752ad8e30f901abae77bcb1ed1f38977
:adf113737b7276ebab10cf3753b3f59428ac6f24
:e45cd7efcac4c486f2e282bd33da9208aed0c3b6
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:456ca7a3ec3bfcb51344fdd8f0cf70e98ce36f44
:3a2bb126d124471a605e0332d9150ab31b3e1587
:dcedf9d0146a0ce09b31264f5ace5497cf56adff
:f1f64eda749e606126f0eade9c01aeceb9c73e5d
:f4990d62b7d0de5bce3f44c487509f32f3f117d7
:54e9dc874e550ab0f4c29f24a050c88a28d883d7
:fd400d9dd327314b53335e4e7450f84c38d4e7b8
:2c94d6efcb71696193a248aff1fadd912111d363
:b3b19f45768d8986c0c449e05f63a4aff64eac7c
:05e449a14c2887103082ea41cfc5b29703f6c4ed
:308171fe80f4115dae89d4a2b95780398c4e5e2c
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:806effb2fa391470a2d354979a064f3c9101c87f
:cc4131a479afcdafc51221afb4e4dab2fd1a7f06
:2ca8544b0ff9269420c23a0ac22da52b7894148b
:d92505dc952684ed3f59942efcff925f1e738748
:80c693e86c37715587ffdcce8c84502a8926563d
:8ff89a194e5831bff9de18610af4cfcb5ced75d8
:f889018abfa299a34e785e636c9946f74eefcae5
:e58dcbc422257d1787135c5b54cd543b3063aadd
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:57e358eea7e9a0cdd0ccacc3119b609bed0d8a5c

dsos:
:/usr/share/locale/pl/LC_MESSAGES/glib20.mo glib2-2.28.6-2.fc15.i686 (Fedora Project) 1303055688
:/usr/lib/libnm-glib.so.4.1.0 NetworkManager-glib-1:0.8.9997-1.git20110531.fc15.i686 (Fedora Project) 1307084761
:/usr/lib/tracker-0.10/extract-modules/libextract-html.so tracker-0.10.10-1.fc15.i686 (Fedora Project) 1304523015
:/usr/lib/liblcms.so.1.0.19 lcms-libs-1.19-4.fc15.i686 (Fedora Project) 1302992240
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.8.1-2.fc15.i686 (Fedora Project) 1305823353
:/usr/lib/gstreamer-0.10/libgstmpeg2dec.so gstreamer-plugins-ugly-0.10.18-1.fc15.i686 (RPM Fusion) 1306694325
:/usr/lib/gstreamer-0.10/libgstisomp4.so gstreamer-plugins-good-0.10.29-1.fc15.i686 (Fedora Project) 1306313428
:/usr/lib/librtmp.so.0 librtmp-2.3-2.fc14.i686 (RPM Fusion) 1288514615
:/lib/libutil-2.14.so glibc-2.14-2.i686 (Fedora Project) 1307477008
:/lib/libgio-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.i686 (Fedora Project) 1303055688
:/usr/lib/tracker-0.10/libtracker-data.so.0.1007.3 tracker-0.10.10-1.fc15.i686 (Fedora Project) 1304523015
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-gif.so gdk-pixbuf2-2.23.3-1.fc15.i686 (Fedora Project) 1303026987
:/usr/lib/libssl.so.1.0.0d openssl-1.0.0d-1.fc15.i686 (Fedora Project) 1302992623
:/usr/lib/libpoppler-glib.so.6.0.0 poppler-glib-0.16.6-1.fc15.i686 (Fedora Project) 1307135712
:/usr/lib/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.i686 (Fedora Project) 1306313251
:/usr/lib/libgdk-x11-2.0.so.0.2400.4 gtk2-2.24.4-1.fc15.i686 (Fedora Project) 1302994974
:/lib/ld-2.14.so glibc-2.14-2.i686 (Fedora Project) 1307477008
:/usr/lib/tracker-0.10/extract-modules/libextract-icon.so tracker-0.10.10-1.fc15.i686 (Fedora Project) 1304523015
:/usr/lib/gstreamer-0.10/libgstdv.so gstreamer-plugins-good-0.10.29-1.fc15.i686 (Fedora Project) 1306313428
:/usr/lib/gconv/ISO8859-15.so glibc-2.14-2.i686 (Fedora Project) 1307477008
:/usr/lib/libICE.so.6.3.0 libICE-1.0.6-3.fc15.i686 (Fedora Project) 1302992145
:/usr/lib/libgstrtp-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1306313255
:/usr/lib/libdv.so.4.0.3 libdv-1.0.0-10.fc15.i686 (Fedora Project) 1302992446
:/usr/lib/libiptcdata.so.0.3.3 libiptcdata-1.0.4-4.fc15.i686 (Fedora Project) 1302993140
:/usr/lib/libavutil.so.50.40.0 ffmpeg-libs-0.6.90-0.2.rc0.fc15.i686 (RPM Fusion) 1302995354
:/usr/lib/gstreamer-0.10/libgstasf.so gstreamer-plugins-ugly-0.10.18-1.fc15.i686 (RPM Fusion) 1306694325
:/usr/lib/tracker-0.10/libtracker-common.so.0.1007.3 tracker-0.10.10-1.fc15.i686 (Fedora Project) 1304523015
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.i686 (Fedora Project) 1302992538
:/lib/libk5crypto.so.3.1 krb5-libs-1.9-7.fc15.i686 (Fedora Project) 1303027014
:/lib/libcrypt-2.14.so glibc-2.14-2.i686 (Fedora Project) 1307477008
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1302992276
:/usr/lib/libmpeg2.so.0.1.0 libmpeg2-0.5.1-8.fc12.i686 (RPM Fusion) 1257881739
:/lib/libglib-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.i686 (Fedora Project) 1303055688
:/usr/lib/libsoup-gnome-2.4.so.1.4.0 libsoup-2.34.1-1.fc15.i686 (Fedora Project) 1304522967
:/usr/lib/tracker-0.10/extract-modules/libextract-msoffice-xml.so tracker-0.10.10-1.fc15.i686 (Fedora Project) 1304523015
:/usr/lib/tracker-0.10/extract-modules/libextract-jpeg.so tracker-0.10.10-1.fc15.i686 (Fedora Project) 1304523015
:/usr/lib/liblber-2.4.so.2.6.0 openldap-2.4.24-2.fc15.i686 (Fedora Project) 1303055742
:/lib/libkrb5support.so.0.1 krb5-libs-1.9-7.fc15.i686 (Fedora Project) 1303027014
:/usr/lib/gstreamer-0.10/libgstvorbis.so gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1306313255
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.i686 (Fedora Project) 1302992141
:/usr/lib/libgif.so.4.1.6 giflib-4.1.6-4.fc15.i686 (Fedora Project) 1302992301
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.i686 (Fedora Project) 1302992266
:/usr/lib/locale/locale-archive glibc-common-2.14-2.i686 (Fedora Project) 1307476992
:/usr/share/locale/pl/LC_MESSAGES/gst-plugins-base-0.10.mo gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1306313255
:/usr/lib/libtracker-sparql-0.10.so.0.1007.3 tracker-0.10.10-1.fc15.i686 (Fedora Project) 1304523015
:/usr/lib/gstreamer-0.10/libgstgdkpixbuf.so gstreamer-plugins-good-0.10.29-1.fc15.i686 (Fedora Project) 1306313428
:/usr/share/locale/pl/LC_MESSAGES/gstreamer-0.10.mo gstreamer-0.10.34-1.fc15.i686 (Fedora Project) 1306313251
:/usr/lib/libunistring.so.0.1.2 libunistring-0.9.3-2.fc15.i686 (Fedora Project) 1302993056
:/lib/libkrb5.so.3.3 krb5-libs-1.9-7.fc15.i686 (Fedora Project) 1303027014
:/lib/libuuid.so.1.3.0 libuuid-2.19.1-1.fc15.i686 (Fedora Project) 1305027152
:/usr/lib/libtiff.so.3.9.5 libtiff-3.9.5-1.fc15.i686 (Fedora Project) 1303055770
:/usr/lib/tracker-0.10/extract-modules/libextract-abw.so tracker-0.10.10-1.fc15.i686 (Fedora Project) 1304523015
:/lib/libkeyutils-1.2.so keyutils-libs-1.2-7.fc15.i686 (Fedora Project) 1302992292
:/usr/lib/libgmime-2.6.so.0.500.1 gmime-2.5.1-4.fc15.i686 (Fedora Project) 1302992854
:/usr/lib/libnss3.so nss-3.12.10-1.fc15.i686 (Fedora Project) 1305824177
:/usr/lib/libgstrtsp-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1306313255
:/usr/lib/gstreamer-0.10/libgstmpegdemux.so gstreamer-plugins-bad-free-0.10.22-1.fc15.i686 (Fedora Project) 1306313258
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1302992267
:/usr/lib/libpng12.so.0.44.0 libpng-2:1.2.44-3.fc15.i686 (Fedora Project) 1302992136
:/lib/libselinux.so.1 libselinux-2.0.99-4.fc15.i686 (Fedora Project) 1302992195
:/lib/libgmodule-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.i686 (Fedora Project) 1303055688
:/usr/lib/librsvg-2.so.2.32.1 librsvg2-2.32.1-3.fc15.i686 (Fedora Project) 1302995049
:/usr/lib/libgstinterfaces-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1306313255
:/usr/lib/libvpx.so.0.9.6 libvpx-0.9.6-1.fc15.i686 (Fedora Project) 1302992449
:/lib/libc-2.14.so glibc-2.14-2.i686 (Fedora Project) 1307477008
:/usr/lib/libldap-2.4.so.2.6.0 openldap-2.4.24-2.fc15.i686 (Fedora Project) 1303055742
:/usr/lib/gio/modules/libgioremote-volume-monitor.so gvfs-1.8.1-2.fc15.i686 (Fedora Project) 1305823353
:/usr/lib/libquvi.so.0.5.0 quvi-0.2.16-1.fc15.i686 (Fedora Project) 1306694323
:/usr/lib/libgupnp-dlna-1.0.so.2.0.0 gupnp-dlna-0.6.1-1.fc15.i686 (Fedora Project) 1303506082
:/lib/libgthread-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.i686 (Fedora Project) 1303055688
:/usr/lib/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.i686 (Fedora Project) 1302992168
:/usr/lib/libmp3lame.so.0.0.0 lame-libs-3.98.4-1.fc14.i686 (RPM Fusion) 1288514427
:/usr/lib/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1302992170
:/usr/lib/libavformat.so.52.104.0 ffmpeg-libs-0.6.90-0.2.rc0.fc15.i686 (RPM Fusion) 1302995354
:/usr/lib/gstreamer-0.10/libgstffmpeg.so gstreamer-ffmpeg-0.10.11-2.fc15.i686 (RPM Fusion) 1303489314
:/lib/libgcrypt.so.11.6.0 libgcrypt-1.4.6-1.fc15.i686 (Fedora Project) 1302992183
:/usr/lib/libjpeg.so.62.0.0 libjpeg-turbo-1.1.0-2.fc15.i686 (Fedora Project) 1302992147
:/lib/libplds4.so nspr-4.8.8-1.fc15.i686 (Fedora Project) 1305823345
:/usr/lib/libmad.so.0.2.1 libmad-0.15.1b-13.fc12.i586 (RPM Fusion) 1257881737
:/usr/lib/gstreamer-0.10/libgstdecodebin2.so gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1306313255
:/lib/librt-2.14.so glibc-2.14-2.i686 (Fedora Project) 1307477008
:/usr/lib/gstreamer-0.10/libgstdvdlpcmdec.so gstreamer-plugins-ugly-0.10.18-1.fc15.i686 (RPM Fusion) 1306694325
:/usr/lib/tracker-0.10/extract-modules/libextract-msoffice.so tracker-0.10.10-1.fc15.i686 (Fedora Project) 1304523015
:/usr/lib/tracker-0.10/extract-modules/libextract-xmp.so tracker-0.10.10-1.fc15.i686 (Fedora Project) 1304523015
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1302992265
:/usr/lib/tracker-0.10/extract-modules/libextract-gupnp-dlna.so tracker-0.10.10-1.fc15.i686 (Fedora Project) 1304523015
:/usr/lib/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1303026984
:/usr/lib/gstreamer-0.10/libgstdtsdec.so gstreamer-plugins-bad-0.10.21-3.fc15.i686 (RPM Fusion) 1303489297
:/usr/lib/tracker-0.10/extract-modules/libextract-text.so tracker-0.10.10-1.fc15.i686 (Fedora Project) 1304523015
:/usr/lib/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-1.fc15.i686 (Fedora Project) 1303026987
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-2.fc15.i686 (Fedora Project) 1302992259
:/usr/lib/freetype-freeworld/libfreetype.so.6.6.2 freetype-freeworld-2.4.4-3.fc15.i686 (RPM Fusion) 1302992138
:/lib/libnspr4.so nspr-4.8.8-1.fc15.i686 (Fedora Project) 1305823345
:/usr/lib/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1303026984
:/usr/lib/gstreamer-0.10/libgstcoreelements.so gstreamer-0.10.34-1.fc15.i686 (Fedora Project) 1306313251
:/usr/share/locale/pl/LC_MESSAGES/gst-plugins-good-0.10.mo gstreamer-plugins-good-0.10.29-1.fc15.i686 (Fedora Project) 1306313428
:/usr/lib/gstreamer-0.10/libgstmad.so gstreamer-plugins-ugly-0.10.18-1.fc15.i686 (RPM Fusion) 1306694325
:/usr/lib/libgpgme-pthread.so.11.7.0 gpgme-1.3.0-4.fc15.i686 (Fedora Project) 1302992853
:/usr/lib/libgsm.so.1.0.12 gsm-1.0.13-2.fc12.i686 (Fedora Project) 1257881698
:/usr/lib/gstreamer-0.10/libgstavi.so gstreamer-plugins-good-0.10.29-1.fc15.i686 (Fedora Project) 1306313428
:/usr/lib/gstreamer-0.10/libgstmatroska.so gstreamer-plugins-good-0.10.29-1.fc15.i686 (Fedora Project) 1306313428
:/usr/lib/libdirac_encoder.so.0.1.0 dirac-libs-1.0.2-6.fc15.i686 (Fedora Project) 1302992502
:/lib/libnss_files-2.14.so glibc-2.14-2.i686 (Fedora Project) 1307477008
:/lib/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.i686 (Fedora Project) 1302992146
:/lib/libgudev-1.0.so.0.1.0 libgudev1-167-4.fc15.i686 (Fedora Project) 1303055864
:/usr/lib/tracker-0.10/extract-modules/libextract-tiff.so tracker-0.10.10-1.fc15.i686 (Fedora Project) 1304523015
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1302992258
:/usr/lib/libid3tag.so.0.3.0 libid3tag-0.15.1b-11.fc15.i686 (Fedora Project) 1302992515
:/lib/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-4.fc15.i686 (Fedora Project) 1304589016
:/usr/lib/libvorbisenc.so.2.0.8 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1302992170
:/usr/lib/libsqlite3.so.0.8.6 sqlite-3.7.5-3.fc15.i686 (Fedora Project) 1302992165
:/lib/libgpg-error.so.0.7.0 libgpg-error-1.9-2.fc15.i686 (Fedora Project) 1302992181
:/etc/localtime glibc-2.14-2.i686 (Fedora Project) 1307477008
:/usr/share/locale/pl/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.23.3-1.fc15.i686 (Fedora Project) 1303026987
:/usr/lib/libXi.so.6.1.0 libXi-1.4.2-1.fc15.i686 (Fedora Project) 1302992272
:/usr/lib/liborc-0.4.so.0.14.0 orc-0.4.14-1.fc15.i686 (Fedora Project) 1304589340
:/usr/lib/libgstvideo-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1306313255
:/usr/lib/gstreamer-0.10/libgstpng.so gstreamer-plugins-good-0.10.29-1.fc15.i686 (Fedora Project) 1306313428
:/usr/lib/libgnome-keyring.so.0.1.1 libgnome-keyring-3.0.2-2.fc15.i686 (Fedora Project) 1306482579
:/usr/libexec/tracker-extract tracker-0.10.10-1.fc15.i686 (Fedora Project) 1304523015
:/lib/libgobject-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.i686 (Fedora Project) 1303055688
:/usr/lib/libtotem-plparser.so.17.0.1 totem-pl-parser-2.32.4-1.fc15.i686 (Fedora Project) 1302992916
:/lib/libz.so.1.2.5 zlib-1.2.5-3.fc15.i686 (Fedora Project) 1302992135
:/usr/lib/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.i686 (Fedora Project) 1302992295
:/usr/lib/libtheoraenc.so.1.1.2 libtheora-1:1.1.1-1.fc15.i686 (Fedora Project) 1302992253
:/usr/lib/gstreamer-0.10/libgstrsvg.so gstreamer-plugins-bad-free-0.10.22-1.fc15.i686 (Fedora Project) 1306313258
:/usr/lib/libssl3.so nss-3.12.10-1.fc15.i686 (Fedora Project) 1305824177
:/usr/lib/libopenjpeg.so.3.1.4.0 openjpeg-libs-1.4-6.fc15.i686 (Fedora Project) 1302992399
:/lib/libpthread-2.14.so glibc-2.14-2.i686 (Fedora Project) 1307477008
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.8.1-2.fc15.i686 (Fedora Project) 1305823353
:/usr/lib/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.i686 (Fedora Project) 1302992484
:/lib/libplc4.so nspr-4.8.8-1.fc15.i686 (Fedora Project) 1305823345
:/usr/lib/gstreamer-0.10/libgstjpeg.so gstreamer-plugins-good-0.10.29-1.fc15.i686 (Fedora Project) 1306313428
:/usr/lib/gstreamer-0.10/libgstadpcmdec.so gstreamer-plugins-bad-free-0.10.22-1.fc15.i686 (Fedora Project) 1306313258
:/usr/lib/tracker-0.10/extract-modules/libextract-oasis.so tracker-0.10.10-1.fc15.i686 (Fedora Project) 1304523015
:/usr/lib/gstreamer-0.10/libgstsubparse.so gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1306313255
:/usr/lib/libgsf-1.so.114.0.19 libgsf-1.14.19-4.fc15.i686 (Fedora Project) 1302993004
:/usr/lib/libavcodec.so.52.117.0 ffmpeg-libs-0.6.90-0.2.rc0.fc15.i686 (RPM Fusion) 1302995354
:/usr/lib/libgstsdp-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1306313255
:/usr/lib/gstreamer-0.10/libgsta52dec.so gstreamer-plugins-ugly-0.10.18-1.fc15.i686 (RPM Fusion) 1306694325
:/lib/libidn.so.11.6.2 libidn-1.19-2.fc15.i686 (Fedora Project) 1302992238
:/usr/lib/libgstaudio-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1306313255
:/usr/lib/gstreamer-0.10/libgstaudioparsers.so gstreamer-plugins-good-0.10.29-1.fc15.i686 (Fedora Project) 1306313428
:/lib/libresolv-2.14.so glibc-2.14-2.i686 (Fedora Project) 1307477008
:/usr/lib/libva.so.1.0.12 libva-1.0.12-1.fc15.i686 (Fedora Project) 1303056227
:/usr/share/locale/pl/LC_MESSAGES/tracker.mo tracker-0.10.10-1.fc15.i686 (Fedora Project) 1304523015
:/usr/lib/libxvidcore.so.4.3 xvidcore-1.3.0-0.1.rc1.fc15.i686 (RPM Fusion) 1302992452
:/lib/libcrypto.so.1.0.0d openssl-1.0.0d-1.fc15.i686 (Fedora Project) 1302992623
:/usr/lib/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1303026984
:/usr/lib/libcurl.so.4.2.0 libcurl-7.21.3-6.fc15.i686 (Fedora Project) 1303055743
:/usr/lib/libsasl2.so.2.0.23 cyrus-sasl-lib-2.1.23-16.fc15.i686 (Fedora Project) 1302992176
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1302992268
:/usr/lib/libgstriff-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1306313255
:/usr/lib/libschroedinger-1.0.so.0.10.0 schroedinger-1.0.10-2.fc15.i686 (Fedora Project) 1302992410
:/lib/libdl-2.14.so glibc-2.14-2.i686 (Fedora Project) 1307477008
:/usr/lib/libssh2.so.1.0.1 libssh2-1.2.7-1.fc15.i686 (Fedora Project) 1302992814
:/usr/lib/tracker-0.10/extract-modules/libextract-playlist.so tracker-0.10.10-1.fc15.i686 (Fedora Project) 1304523015
:/usr/lib/gstreamer-0.10/libgstfaad.so gstreamer-plugins-bad-0.10.21-3.fc15.i686 (RPM Fusion) 1303489297
:/usr/lib/libdca.so.0.0.0 libdca-0.0.5-5.fc12.i686 (RPM Fusion) 1257881791
:/usr/lib/libsmime3.so nss-3.12.10-1.fc15.i686 (Fedora Project) 1305824177
:/usr/lib/libsoup-2.4.so.1.4.0 libsoup-2.34.1-1.fc15.i686 (Fedora Project) 1304522967
:/usr/lib/gstreamer-0.10/libgsttypefindfunctions.so gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1306313255
:/usr/lib/libtracker-extract-0.10.so.0.1007.3 tracker-0.10.10-1.fc15.i686 (Fedora Project) 1304523015
:/usr/lib/libpoppler.so.13.0.0 poppler-0.16.6-1.fc15.i686 (Fedora Project) 1307135708
:/usr/lib/libgstbase-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.i686 (Fedora Project) 1306313251
:/usr/lib/gconv/gconv-modules.cache glibc-2.14-2.i686 (Fedora Project) 1307477008
:/usr/lib/gstreamer-0.10/libgsttheora.so gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1306313255
:/usr/share/locale/pl/LC_MESSAGES/libexif-12.mo libexif-0.6.20-1.fc15.i686 (Fedora Project) 1302992256
:/lib/libm-2.14.so glibc-2.14-2.i686 (Fedora Project) 1307477008
:/usr/lib/libexempi.so.3.2.1 exempi-2.1.1-2.fc15.i686 (Fedora Project) 1302992428
:/usr/lib/sse2/libx264.so.114 x264-libs-0.0.0-0.29.20110227.fc15.i686 (RPM Fusion) 1302992398
:/usr/lib/libgnutls.so.26.16.14 gnutls-2.10.5-1.fc15.i686 (Fedora Project) 1302992318
:/usr/lib/libtracker-miner-0.10.so.0.1007.3 tracker-0.10.10-1.fc15.i686 (Fedora Project) 1304523015
:/usr/lib/liba52.so.0.0.0 a52dec-0.7.4-15.fc11.i586 (RPM Fusion) 1244975150
:/usr/lib/tracker-0.10/extract-modules/libextract-gif.so tracker-0.10.10-1.fc15.i686 (Fedora Project) 1304523015
:/usr/lib/libnssutil3.so nss-util-3.12.10-1.fc15.i686 (Fedora Project) 1305823348
:/usr/lib/gstreamer-0.10/libgstflac.so gstreamer-plugins-good-0.10.29-1.fc15.i686 (Fedora Project) 1306313428
:/usr/lib/libFLAC.so.8.2.0 flac-1.2.1-6.fc12.i686 (Fedora Project) 1257881642
:/usr/lib/libstdc++.so.6.0.16 libstdc++-4.6.0-9.fc15.i686 (Fedora Project) 1307477019
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1302992271
:/lib/libfreebl3.so nss-softokn-freebl-3.12.10-1.fc15.i686 (Fedora Project) 1305824171
:/usr/lib/libexif.so.12.3.2 libexif-0.6.20-1.fc15.i686 (Fedora Project) 1302992256
:/usr/lib/gstreamer-0.10/libgstmpegvideoparse.so gstreamer-plugins-bad-free-0.10.22-1.fc15.i686 (Fedora Project) 1306313258
:/usr/lib/libSM.so.6.0.1 libSM-1.2.0-2.fc15.i686 (Fedora Project) 1302992167
:/usr/lib/libtheoradec.so.1.1.4 libtheora-1:1.1.1-1.fc15.i686 (Fedora Project) 1302992253
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1303026982
:/lib/libgssapi_krb5.so.2.2 krb5-libs-1.9-7.fc15.i686 (Fedora Project) 1303027014
:/lib/libbz2.so.1.0.6 bzip2-libs-1.0.6-3.fc15.i686 (Fedora Project) 1302992148
:/lib/libudev.so.0.11.1 libudev-167-4.fc15.i686 (Fedora Project) 1303055748
:/usr/lib/gstreamer-0.10/libgstcoreindexers.so gstreamer-0.10.34-1.fc15.i686 (Fedora Project) 1306313251
:/usr/lib/tracker-0.10/extract-modules/libextract-mp3.so tracker-0.10.10-1.fc15.i686 (Fedora Project) 1304523015
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1302992270
:/usr/lib/libgstpbutils-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1306313255
:/usr/lib/liblua-5.1.so lua-5.1.4-8.fc15.i686 (Fedora Project) 1302992237
:/usr/lib/tracker-0.10/extract-modules/libextract-png.so tracker-0.10.10-1.fc15.i686 (Fedora Project) 1304523015
:/usr/lib/tracker-0.10/extract-modules/libextract-pdf.so tracker-0.10.10-1.fc15.i686 (Fedora Project) 1304523015
:/lib/libgcc_s-4.6.0-20110530.so.1 libgcc-4.6.0-9.fc15.i686 (Fedora Project) 1307476974
:/usr/lib/gconv/ISO8859-2.so glibc-2.14-2.i686 (Fedora Project) 1307477008
:/usr/lib/libnm-util.so.2.0.0 NetworkManager-glib-1:0.8.9997-1.git20110531.fc15.i686 (Fedora Project) 1307084761
:/usr/lib/libgsttag-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1306313255
:/usr/lib/libfaad.so.2.0.0 faad2-libs-1:2.7-1.fc11.i586 (RPM Fusion) 1244967036
:/usr/lib/libspeex.so.1.5.0 speex-1.2-0.13.rc1.fc15.i686 (Fedora Project) 1302992190
:/usr/lib/libgstbasevideo-0.10.so.0.0.0 gstreamer-plugins-bad-free-0.10.22-1.fc15.i686 (Fedora Project) 1306313258
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-tga.so gdk-pixbuf2-2.23.3-1.fc15.i686 (Fedora Project) 1303026987
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1302992269
:/usr/lib/gstreamer-0.10/libgstvp8.so gstreamer-plugins-bad-free-0.10.22-1.fc15.i686 (Fedora Project) 1306313258
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1302992149
:/usr/lib/tracker-0.10/extract-modules/libextract-ps.so tracker-0.10.10-1.fc15.i686 (Fedora Project) 1304523015
:/usr/lib/gconv/UTF-16.so glibc-2.14-2.i686 (Fedora Project) 1307477008
:/usr/lib/libassuan.so.0.0.0 libassuan-2.0.0-4.fc15.i686 (Fedora Project) 1303056332
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.i686 (Fedora Project) 1302992620
:/usr/lib/libenca.so.0.5.1 enca-1.13-2.fc15.i686 (Fedora Project) 1302992396
:/usr/lib/libtasn1.so.3.1.9 libtasn1-2.7-2.fc15.i686 (Fedora Project) 1302992317
:/usr/lib/gstreamer-0.10/libgstflv.so gstreamer-plugins-good-0.10.29-1.fc15.i686 (Fedora Project) 1306313428
:/usr/share/locale/pl/LC_MESSAGES/libc.mo glibc-common-2.14-2.i686 (Fedora Project) 1307476992
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1302992209
:/usr/lib/gstreamer-0.10/libgstogg.so gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1306313255

environ:
:SHELL=/bin/zsh
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-fK1fukyqGR,guid=ef1654785baf67033549f42f0000d8ce
:XDG_SESSION_COOKIE=bd2f536c5eec7709c68df1884a3434ff-1307619704.813232-814066113
:XDG_RUNTIME_DIR=/run/user/zdzichu
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/tmp/keyring-7I9Zcw/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2000,unix/unix:/tmp/.ICE-unix/2000
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:USERNAME=zdzichu
:GDMSESSION=gnome
:XDG_SESSION_ID=1
:GPG_AGENT_INFO=/tmp/keyring-E8QWcw/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-fK1fukyqGR,guid=ef1654785baf67033549f42f0000d8ce
:XAUTHORITY=/var/run/gdm/auth-for-zdzichu-xLOMeP/database
:USER=zdzichu
:DBUS_STARTER_BUS_TYPE=session
:PWD=/home/zdzichu
:GDM_LANG=pl_PL.utf8
:SHLVL=1
:GNOME_KEYRING_CONTROL=/tmp/keyring-4I9Zcw
:LANG=pl_PL.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=zdzichu
:HOME=/home/zdzichu

event_log:
:2011-06-09-18:55:41> Retrace server is fully occupied at the moment. Try again later please.
:2011-06-09-18:55:41* (exited with 1)
:2011-06-09-18:58:17> Retrace server is fully occupied at the moment. Try again later please.
:2011-06-09-18:58:17* (exited with 1)
:2011-06-09-19:01:24> Analyzing coredump 'coredump'
:2011-06-09-19:01:30  Zrzut core odnosi si do 207 plikw debuginfo, 114 z nich nie jest zainstalowanych
:2011-06-09-19:01:44  Wyszukiwanie wymaganych pakietw w repozytoriach
:2011-06-09-19:02:09  Pakiety do pobrania: 49
:2011-06-09-19:02:09  Pobieranie 56.07Mb, rozmiar po zainstalowaniu: 258.47Mb
:2011-06-09-19:02:16  Pobieranie (1 z 49) gstreamer-plugins-good-debuginfo-0.10.29-1.fc15.i686.rpm: 100%
:2011-06-09-19:02:16  Wypakowywanie cpio z /tmp/abrt-tmp-debuginfo-2011-06-09-19:01:25.20989/gstreamer-plugins-good-debuginfo-0.10.29-1.fc15.i686.rpm
:2011-06-09-19:02:17  Umieszczanie plikw z unpacked.cpio utworzonych z gstreamer-plugins-good-debuginfo-0.10.29-1.fc15.i686.rpm w pamici podrcznej
:2011-06-09-19:02:18  Pobieranie (2 z 49) cyrus-sasl-debuginfo-2.1.23-16.fc15.i686.rpm: 100%
:2011-06-09-19:02:18  Wypakowywanie cpio z /tmp/abrt-tmp-debuginfo-2011-06-09-19:01:25.20989/cyrus-sasl-debuginfo-2.1.23-16.fc15.i686.rpm
:2011-06-09-19:02:18  Umieszczanie plikw z unpacked.cpio utworzonych z cyrus-sasl-debuginfo-2.1.23-16.fc15.i686.rpm w pamici podrcznej
:2011-06-09-19:02:18  Pobieranie (3 z 49) gupnp-dlna-debuginfo-0.6.1-1.fc15.i686.rpm: 100%
:2011-06-09-19:02:18  Wypakowywanie cpio z /tmp/abrt-tmp-debuginfo-2011-06-09-19:01:25.20989/gupnp-dlna-debuginfo-0.6.1-1.fc15.i686.rpm
:2011-06-09-19:02:18  Umieszczanie plikw z unpacked.cpio utworzonych z gupnp-dlna-debuginfo-0.6.1-1.fc15.i686.rpm w pamici podrcznej
:2011-06-09-19:02:25  Pobieranie (4 z 49) gstreamer-plugins-base-debuginfo-0.10.33-1.fc15.i686.rpm: 100%
:2011-06-09-19:02:25  Wypakowywanie cpio z /tmp/abrt-tmp-debuginfo-2011-06-09-19:01:25.20989/gstreamer-plugins-base-debuginfo-0.10.33-1.fc15.i686.rpm
:2011-06-09-19:02:27  Umieszczanie plikw z unpacked.cpio utworzonych z gstreamer-plugins-base-debuginfo-0.10.33-1.fc15.i686.rpm w pamici podrcznej
:2011-06-09-19:02:29  Pobieranie (5 z 49) nspr-debuginfo-4.8.8-1.fc15.i686.rpm: 100%
:2011-06-09-19:02:29  Wypakowywanie cpio z /tmp/abrt-tmp-debuginfo-2011-06-09-19:01:25.20989/nspr-debuginfo-4.8.8-1.fc15.i686.rpm
:2011-06-09-19:02:29  Umieszczanie plikw z unpacked.cpio utworzonych z nspr-debuginfo-4.8.8-1.fc15.i686.rpm w pamici podrcznej
:2011-06-09-19:02:30  Pobieranie (6 z 49) libgsf-debuginfo-1.14.19-4.fc15.i686.rpm: 100%
:2011-06-09-19:02:30  Wypakowywanie cpio z /tmp/abrt-tmp-debuginfo-2011-06-09-19:01:25.20989/libgsf-debuginfo-1.14.19-4.fc15.i686.rpm
:2011-06-09-19:02:30  Umieszczanie plikw z unpacked.cpio utworzonych z libgsf-debuginfo-1.14.19-4.fc15.i686.rpm w pamici podrcznej
:2011-06-09-19:02:30  Pobieranie (7 z 49) quvi-debuginfo-0.2.16-1.fc15.i686.rpm: 100%
:2011-06-09-19:02:30  Wypakowywanie cpio z /tmp/abrt-tmp-debuginfo-2011-06-09-19:01:25.20989/quvi-debuginfo-0.2.16-1.fc15.i686.rpm
:2011-06-09-19:02:30  Umieszczanie plikw z unpacked.cpio utworzonych z quvi-debuginfo-0.2.16-1.fc15.i686.rpm w pamici podrcznej
:2011-06-09-19:02:32  Pobieranie (8 z 49) dirac-debuginfo-1.0.2-6.fc15.i686.rpm: 100%
:2011-06-09-19:02:32  Wypakowywanie cpio z /tmp/abrt-tmp-debuginfo-2011-06-09-19:01:25.20989/dirac-debuginfo-1.0.2-6.fc15.i686.rpm
:2011-06-09-19:02:32  Umieszczanie plikw z unpacked.cpio utworzonych z dirac-debuginfo-1.0.2-6.fc15.i686.rpm w pamici podrcznej
:2011-06-09-19:02:33  Pobieranie (9 z 49) speex-debuginfo-1.2-0.13.rc1.fc15.i686.rpm: 100%
:2011-06-09-19:02:33  Wypakowywanie cpio z /tmp/abrt-tmp-debuginfo-2011-06-09-19:01:25.20989/speex-debuginfo-1.2-0.13.rc1.fc15.i686.rpm
:2011-06-09-19:02:33  Umieszczanie plikw z unpacked.cpio utworzonych z speex-debuginfo-1.2-0.13.rc1.fc15.i686.rpm w pamici podrcznej
:2011-06-09-19:02:33  Pobieranie (10 z 49) lcms-debuginfo-1.19-4.fc15.i686.rpm: 100%
:2011-06-09-19:02:33  Wypakowywanie cpio z /tmp/abrt-tmp-debuginfo-2011-06-09-19:01:25.20989/lcms-debuginfo-1.19-4.fc15.i686.rpm
:2011-06-09-19:02:34  Umieszczanie plikw z unpacked.cpio utworzonych z lcms-debuginfo-1.19-4.fc15.i686.rpm w pamici podrcznej
:2011-06-09-19:02:34  Pobieranie (11 z 49) lame-debuginfo-3.98.4-1.fc14.i686.rpm: 100%
:2011-06-09-19:02:34  Wypakowywanie cpio z /tmp/abrt-tmp-debuginfo-2011-06-09-19:01:25.20989/lame-debuginfo-3.98.4-1.fc14.i686.rpm
:2011-06-09-19:02:34  Umieszczanie plikw z unpacked.cpio utworzonych z lame-debuginfo-3.98.4-1.fc14.i686.rpm w pamici podrcznej
:2011-06-09-19:02:34  Pobieranie (12 z 49) rtmpdump-debuginfo-2.3-2.fc14.i686.rpm: 100%
:2011-06-09-19:02:34  Wypakowywanie cpio z /tmp/abrt-tmp-debuginfo-2011-06-09-19:01:25.20989/rtmpdump-debuginfo-2.3-2.fc14.i686.rpm
:2011-06-09-19:02:35  Umieszczanie plikw z unpacked.cpio utworzonych z rtmpdump-debuginfo-2.3-2.fc14.i686.rpm w pamici podrcznej
:2011-06-09-19:02:45  Pobieranie (13 z 49) nss-debuginfo-3.12.10-1.fc15.i686.rpm:  96%
:2011-06-09-19:02:46  Pobieranie (13 z 49) nss-debuginfo-3.12.10-1.fc15.i686.rpm: 100%
:2011-06-09-19:02:46  Wypakowywanie cpio z /tmp/abrt-tmp-debuginfo-2011-06-09-19:01:25.20989/nss-debuginfo-3.12.10-1.fc15.i686.rpm
:2011-06-09-19:02:47  Umieszczanie plikw z unpacked.cpio utworzonych z nss-debuginfo-3.12.10-1.fc15.i686.rpm w pamici podrcznej
:2011-06-09-19:02:48  Pobieranie (14 z 49) schroedinger-debuginfo-1.0.10-2.fc15.i686.rpm: 100%
:2011-06-09-19:02:48  Wypakowywanie cpio z /tmp/abrt-tmp-debuginfo-2011-06-09-19:01:25.20989/schroedinger-debuginfo-1.0.10-2.fc15.i686.rpm
:2011-06-09-19:02:48  Umieszczanie plikw z unpacked.cpio utworzonych z schroedinger-debuginfo-1.0.10-2.fc15.i686.rpm w pamici podrcznej
:2011-06-09-19:02:48  Pobieranie (15 z 49) giflib-debuginfo-4.1.6-4.fc15.i686.rpm: 100%
:2011-06-09-19:02:48  Wypakowywanie cpio z /tmp/abrt-tmp-debuginfo-2011-06-09-19:01:25.20989/giflib-debuginfo-4.1.6-4.fc15.i686.rpm
:2011-06-09-19:02:48  Umieszczanie plikw z unpacked.cpio utworzonych z giflib-debuginfo-4.1.6-4.fc15.i686.rpm w pamici podrcznej
:2011-06-09-19:02:48  Pobieranie (16 z 49) gstreamer-ffmpeg-debuginfo-0.10.11-2.fc15.i686.rpm: 100%
:2011-06-09-19:02:48  Wypakowywanie cpio z /tmp/abrt-tmp-debuginfo-2011-06-09-19:01:25.20989/gstreamer-ffmpeg-debuginfo-0.10.11-2.fc15.i686.rpm
:2011-06-09-19:02:48  Umieszczanie plikw z unpacked.cpio utworzonych z gstreamer-ffmpeg-debuginfo-0.10.11-2.fc15.i686.rpm w pamici podrcznej
:2011-06-09-19:02:49  Pobieranie (17 z 49) xvidcore-debuginfo-1.3.0-0.1.rc1.fc15.i686.rpm: 100%
:2011-06-09-19:02:49  Wypakowywanie cpio z /tmp/abrt-tmp-debuginfo-2011-06-09-19:01:25.20989/xvidcore-debuginfo-1.3.0-0.1.rc1.fc15.i686.rpm
:2011-06-09-19:02:49  Umieszczanie plikw z unpacked.cpio utworzonych z xvidcore-debuginfo-1.3.0-0.1.rc1.fc15.i686.rpm w pamici podrcznej
:2011-06-09-19:02:58  Pobieranie (18 z 49) ffmpeg-debuginfo-0.6.90-0.2.rc0.fc15.i686.rpm: 100%
:2011-06-09-19:02:58  Wypakowywanie cpio z /tmp/abrt-tmp-debuginfo-2011-06-09-19:01:25.20989/ffmpeg-debuginfo-0.6.90-0.2.rc0.fc15.i686.rpm
:2011-06-09-19:02:59  Umieszczanie plikw z unpacked.cpio utworzonych z ffmpeg-debuginfo-0.6.90-0.2.rc0.fc15.i686.rpm w pamici podrcznej
:2011-06-09-19:03:03  Pobieranie (19 z 49) tracker-debuginfo-0.10.10-1.fc15.i686.rpm: 100%
:2011-06-09-19:03:03  Wypakowywanie cpio z /tmp/abrt-tmp-debuginfo-2011-06-09-19:01:25.20989/tracker-debuginfo-0.10.10-1.fc15.i686.rpm
:2011-06-09-19:03:03  Umieszczanie plikw z unpacked.cpio utworzonych z tracker-debuginfo-0.10.10-1.fc15.i686.rpm w pamici podrcznej
:2011-06-09-19:03:05  Pobieranie (20 z 49) enca-debuginfo-1.13-2.fc15.i686.rpm: 100%
:2011-06-09-19:03:05  Wypakowywanie cpio z /tmp/abrt-tmp-debuginfo-2011-06-09-19:01:25.20989/enca-debuginfo-1.13-2.fc15.i686.rpm
:2011-06-09-19:03:05  Umieszczanie plikw z unpacked.cpio utworzonych z enca-debuginfo-1.13-2.fc15.i686.rpm w pamici podrcznej
:2011-06-09-19:03:05  Pobieranie (21 z 49) libassuan-debuginfo-2.0.0-4.fc15.i686.rpm: 100%
:2011-06-09-19:03:05  Wypakowywanie cpio z /tmp/abrt-tmp-debuginfo-2011-06-09-19:01:25.20989/libassuan-debuginfo-2.0.0-4.fc15.i686.rpm
:2011-06-09-19:03:05  Umieszczanie plikw z unpacked.cpio utworzonych z libassuan-debuginfo-2.0.0-4.fc15.i686.rpm w pamici podrcznej
:2011-06-09-19:03:06  Pobieranie (22 z 49) totem-pl-parser-debuginfo-2.32.4-1.fc15.i686.rpm: 100%
:2011-06-09-19:03:06  Wypakowywanie cpio z /tmp/abrt-tmp-debuginfo-2011-06-09-19:01:25.20989/totem-pl-parser-debuginfo-2.32.4-1.fc15.i686.rpm
:2011-06-09-19:03:06  Umieszczanie plikw z unpacked.cpio utworzonych z totem-pl-parser-debuginfo-2.32.4-1.fc15.i686.rpm w pamici podrcznej
:2011-06-09-19:03:07  Pobieranie (23 z 49) orc-debuginfo-0.4.14-1.fc15.i686.rpm: 100%
:2011-06-09-19:03:07  Wypakowywanie cpio z /tmp/abrt-tmp-debuginfo-2011-06-09-19:01:25.20989/orc-debuginfo-0.4.14-1.fc15.i686.rpm
:2011-06-09-19:03:07  Umieszczanie plikw z unpacked.cpio utworzonych z orc-debuginfo-0.4.14-1.fc15.i686.rpm w pamici podrcznej
:2011-06-09-19:03:07  Pobieranie (24 z 49) bzip2-debuginfo-1.0.6-3.fc15.i686.rpm: 100%
:2011-06-09-19:03:07  Wypakowywanie cpio z /tmp/abrt-tmp-debuginfo-2011-06-09-19:01:25.20989/bzip2-debuginfo-1.0.6-3.fc15.i686.rpm
:2011-06-09-19:03:07  Umieszczanie plikw z unpacked.cpio utworzonych z bzip2-debuginfo-1.0.6-3.fc15.i686.rpm w pamici podrcznej
:2011-06-09-19:03:07  Pobieranie (25 z 49) libexif-debuginfo-0.6.20-1.fc15.i686.rpm: 100%
:2011-06-09-19:03:07  Wypakowywanie cpio z /tmp/abrt-tmp-debuginfo-2011-06-09-19:01:25.20989/libexif-debuginfo-0.6.20-1.fc15.i686.rpm
:2011-06-09-19:03:07  Umieszczanie plikw z unpacked.cpio utworzonych z libexif-debuginfo-0.6.20-1.fc15.i686.rpm w pamici podrcznej
:2011-06-09-19:03:08  Pobieranie (26 z 49) libssh2-debuginfo-1.2.7-1.fc15.i686.rpm: 100%
:2011-06-09-19:03:08  Wypakowywanie cpio z /tmp/abrt-tmp-debuginfo-2011-06-09-19:01:25.20989/libssh2-debuginfo-1.2.7-1.fc15.i686.rpm
:2011-06-09-19:03:08  Umieszczanie plikw z unpacked.cpio utworzonych z libssh2-debuginfo-1.2.7-1.fc15.i686.rpm w pamici podrcznej
:2011-06-09-19:03:09  Pobieranie (27 z 49) gstreamer-plugins-ugly-debuginfo-0.10.18-1.fc15.i686.rpm: 100%
:2011-06-09-19:03:09  Wypakowywanie cpio z /tmp/abrt-tmp-debuginfo-2011-06-09-19:01:25.20989/gstreamer-plugins-ugly-debuginfo-0.10.18-1.fc15.i686.rpm
:2011-06-09-19:03:09  Umieszczanie plikw z unpacked.cpio utworzonych z gstreamer-plugins-ugly-debuginfo-0.10.18-1.fc15.i686.rpm w pamici podrcznej
:2011-06-09-19:03:10  Pobieranie (28 z 49) gstreamer-plugins-bad-debuginfo-0.10.21-3.fc15.i686.rpm: 100%
:2011-06-09-19:03:10  Wypakowywanie cpio z /tmp/abrt-tmp-debuginfo-2011-06-09-19:01:25.20989/gstreamer-plugins-bad-debuginfo-0.10.21-3.fc15.i686.rpm
:2011-06-09-19:03:10  Umieszczanie plikw z unpacked.cpio utworzonych z gstreamer-plugins-bad-debuginfo-0.10.21-3.fc15.i686.rpm w pamici podrcznej
:2011-06-09-19:03:10  Pobieranie (29 z 49) libiptcdata-debuginfo-1.0.4-4.fc15.i686.rpm: 100%
:2011-06-09-19:03:10  Wypakowywanie cpio z /tmp/abrt-tmp-debuginfo-2011-06-09-19:01:25.20989/libiptcdata-debuginfo-1.0.4-4.fc15.i686.rpm
:2011-06-09-19:03:10  Umieszczanie plikw z unpacked.cpio utworzonych z libiptcdata-debuginfo-1.0.4-4.fc15.i686.rpm w pamici podrcznej
:2011-06-09-19:03:11  Pobieranie (30 z 49) nss-util-debuginfo-3.12.10-1.fc15.i686.rpm: 100%
:2011-06-09-19:03:11  Wypakowywanie cpio z /tmp/abrt-tmp-debuginfo-2011-06-09-19:01:25.20989/nss-util-debuginfo-3.12.10-1.fc15.i686.rpm
:2011-06-09-19:03:11  Umieszczanie plikw z unpacked.cpio utworzonych z nss-util-debuginfo-3.12.10-1.fc15.i686.rpm w pamici podrcznej
:2011-06-09-19:03:13  Pobieranie (31 z 49) libvpx-debuginfo-0.9.6-1.fc15.i686.rpm: 100%
:2011-06-09-19:03:13  Wypakowywanie cpio z /tmp/abrt-tmp-debuginfo-2011-06-09-19:01:25.20989/libvpx-debuginfo-0.9.6-1.fc15.i686.rpm
:2011-06-09-19:03:13  Umieszczanie plikw z unpacked.cpio utworzonych z libvpx-debuginfo-0.9.6-1.fc15.i686.rpm w pamici podrcznej
:2011-06-09-19:03:14  Pobieranie (32 z 49) libidn-debuginfo-1.19-2.fc15.i686.rpm: 100%
:2011-06-09-19:03:14  Wypakowywanie cpio z /tmp/abrt-tmp-debuginfo-2011-06-09-19:01:25.20989/libidn-debuginfo-1.19-2.fc15.i686.rpm
:2011-06-09-19:03:14  Umieszczanie plikw z unpacked.cpio utworzonych z libidn-debuginfo-1.19-2.fc15.i686.rpm w pamici podrcznej
:2011-06-09-19:03:14  Pobieranie (33 z 49) lua-debuginfo-5.1.4-8.fc15.i686.rpm: 100%
:2011-06-09-19:03:14  Wypakowywanie cpio z /tmp/abrt-tmp-debuginfo-2011-06-09-19:01:25.20989/lua-debuginfo-5.1.4-8.fc15.i686.rpm
:2011-06-09-19:03:14  Umieszczanie plikw z unpacked.cpio utworzonych z lua-debuginfo-5.1.4-8.fc15.i686.rpm w pamici podrcznej
:2011-06-09-19:03:14  Pobieranie (34 z 49) libdv-debuginfo-1.0.0-10.fc15.i686.rpm: 100%
:2011-06-09-19:03:14  Wypakowywanie cpio z /tmp/abrt-tmp-debuginfo-2011-06-09-19:01:25.20989/libdv-debuginfo-1.0.0-10.fc15.i686.rpm
:2011-06-09-19:03:14  Umieszczanie plikw z unpacked.cpio utworzonych z libdv-debuginfo-1.0.0-10.fc15.i686.rpm w pamici podrcznej
:2011-06-09-19:03:14  Pobieranie (35 z 49) gpgme-debuginfo-1.3.0-4.fc15.i686.rpm: 100%
:2011-06-09-19:03:14  Wypakowywanie cpio z /tmp/abrt-tmp-debuginfo-2011-06-09-19:01:25.20989/gpgme-debuginfo-1.3.0-4.fc15.i686.rpm
:2011-06-09-19:03:15  Umieszczanie plikw z unpacked.cpio utworzonych z gpgme-debuginfo-1.3.0-4.fc15.i686.rpm w pamici podrcznej
:2011-06-09-19:03:25  Pobieranie (36 z 49) gstreamer-plugins-bad-free-debuginfo-0.10.22-1.fc15.i686.rpm:  98%
:2011-06-09-19:03:25  Pobieranie (36 z 49) gstreamer-plugins-bad-free-debuginfo-0.10.22-1.fc15.i686.rpm: 100%
:2011-06-09-19:03:25  Wypakowywanie cpio z /tmp/abrt-tmp-debuginfo-2011-06-09-19:01:25.20989/gstreamer-plugins-bad-free-debuginfo-0.10.22-1.fc15.i686.rpm
:2011-06-09-19:03:26  Umieszczanie plikw z unpacked.cpio utworzonych z gstreamer-plugins-bad-free-debuginfo-0.10.22-1.fc15.i686.rpm w pamici podrcznej
:2011-06-09-19:03:27  Pobieranie (37 z 49) libtheora-debuginfo-1.1.1-1.fc15.i686.rpm: 100%
:2011-06-09-19:03:27  Wypakowywanie cpio z /tmp/abrt-tmp-debuginfo-2011-06-09-19:01:25.20989/libtheora-debuginfo-1.1.1-1.fc15.i686.rpm
:2011-06-09-19:03:29  Umieszczanie plikw z unpacked.cpio utworzonych z libtheora-debuginfo-1.1.1-1.fc15.i686.rpm w pamici podrcznej
:2011-06-09-19:03:29  Pobieranie (38 z 49) libgnome-keyring-debuginfo-3.0.2-2.fc15.i686.rpm: 100%
:2011-06-09-19:03:29  Wypakowywanie cpio z /tmp/abrt-tmp-debuginfo-2011-06-09-19:01:25.20989/libgnome-keyring-debuginfo-3.0.2-2.fc15.i686.rpm
:2011-06-09-19:03:29  Umieszczanie plikw z unpacked.cpio utworzonych z libgnome-keyring-debuginfo-3.0.2-2.fc15.i686.rpm w pamici podrcznej
:2011-06-09-19:03:30  Pobieranie (39 z 49) openjpeg-debuginfo-1.4-6.fc15.i686.rpm: 100%
:2011-06-09-19:03:30  Wypakowywanie cpio z /tmp/abrt-tmp-debuginfo-2011-06-09-19:01:25.20989/openjpeg-debuginfo-1.4-6.fc15.i686.rpm
:2011-06-09-19:03:30  Umieszczanie plikw z unpacked.cpio utworzonych z openjpeg-debuginfo-1.4-6.fc15.i686.rpm w pamici podrcznej
:2011-06-09-19:03:30  Pobieranie (40 z 49) libva-debuginfo-1.0.12-1.fc15.i686.rpm: 100%
:2011-06-09-19:03:30  Wypakowywanie cpio z /tmp/abrt-tmp-debuginfo-2011-06-09-19:01:25.20989/libva-debuginfo-1.0.12-1.fc15.i686.rpm
:2011-06-09-19:03:30  Umieszczanie plikw z unpacked.cpio utworzonych z libva-debuginfo-1.0.12-1.fc15.i686.rpm w pamici podrcznej
:2011-06-09-19:03:30  Pobieranie (41 z 49) libtiff-debuginfo-3.9.5-1.fc15.i686.rpm: 100%
:2011-06-09-19:03:30  Wypakowywanie cpio z /tmp/abrt-tmp-debuginfo-2011-06-09-19:01:25.20989/libtiff-debuginfo-3.9.5-1.fc15.i686.rpm
:2011-06-09-19:03:31  Umieszczanie plikw z unpacked.cpio utworzonych z libtiff-debuginfo-3.9.5-1.fc15.i686.rpm w pamici podrcznej
:2011-06-09-19:03:38  Pobieranie (42 z 49) NetworkManager-debuginfo-0.8.9997-1.git20110531.fc15.i686.rpm: 100%
:2011-06-09-19:03:38  Wypakowywanie cpio z /tmp/abrt-tmp-debuginfo-2011-06-09-19:01:25.20989/NetworkManager-debuginfo-0.8.9997-1.git20110531.fc15.i686.rpm
:2011-06-09-19:03:39  Umieszczanie plikw z unpacked.cpio utworzonych z NetworkManager-debuginfo-0.8.9997-1.git20110531.fc15.i686.rpm w pamici podrcznej
:2011-06-09-19:03:39  Pobieranie (43 z 49) gmime-debuginfo-2.5.1-4.fc15.i686.rpm: 100%
:2011-06-09-19:03:39  Wypakowywanie cpio z /tmp/abrt-tmp-debuginfo-2011-06-09-19:01:25.20989/gmime-debuginfo-2.5.1-4.fc15.i686.rpm
:2011-06-09-19:03:39  Umieszczanie plikw z unpacked.cpio utworzonych z gmime-debuginfo-2.5.1-4.fc15.i686.rpm w pamici podrcznej
:2011-06-09-19:03:42  Pobieranie (44 z 49) exempi-debuginfo-2.1.1-2.fc15.i686.rpm: 100%
:2011-06-09-19:03:42  Wypakowywanie cpio z /tmp/abrt-tmp-debuginfo-2011-06-09-19:01:25.20989/exempi-debuginfo-2.1.1-2.fc15.i686.rpm
:2011-06-09-19:03:42  Umieszczanie plikw z unpacked.cpio utworzonych z exempi-debuginfo-2.1.1-2.fc15.i686.rpm w pamici podrcznej
:2011-06-09-19:03:44  Pobieranie (45 z 49) x264-debuginfo-0.0.0-0.29.20110227.fc15.i686.rpm: 100%
:2011-06-09-19:03:44  Wypakowywanie cpio z /tmp/abrt-tmp-debuginfo-2011-06-09-19:01:25.20989/x264-debuginfo-0.0.0-0.29.20110227.fc15.i686.rpm
:2011-06-09-19:03:44  Umieszczanie plikw z unpacked.cpio utworzonych z x264-debuginfo-0.0.0-0.29.20110227.fc15.i686.rpm w pamici podrcznej
:2011-06-09-19:03:46  Pobieranie (46 z 49) libunistring-debuginfo-0.9.3-2.fc15.i686.rpm: 100%
:2011-06-09-19:03:46  Wypakowywanie cpio z /tmp/abrt-tmp-debuginfo-2011-06-09-19:01:25.20989/libunistring-debuginfo-0.9.3-2.fc15.i686.rpm
:2011-06-09-19:03:46  Umieszczanie plikw z unpacked.cpio utworzonych z libunistring-debuginfo-0.9.3-2.fc15.i686.rpm w pamici podrcznej
:2011-06-09-19:03:49  Pobieranie (47 z 49) util-linux-debuginfo-2.19.1-1.fc15.i686.rpm: 100%
:2011-06-09-19:03:49  Wypakowywanie cpio z /tmp/abrt-tmp-debuginfo-2011-06-09-19:01:25.20989/util-linux-debuginfo-2.19.1-1.fc15.i686.rpm
:2011-06-09-19:03:49  Umieszczanie plikw z unpacked.cpio utworzonych z util-linux-debuginfo-2.19.1-1.fc15.i686.rpm w pamici podrcznej
:2011-06-09-19:03:57  Pobieranie (48 z 49) poppler-debuginfo-0.16.6-1.fc15.i686.rpm: 100%
:2011-06-09-19:03:57  Wypakowywanie cpio z /tmp/abrt-tmp-debuginfo-2011-06-09-19:01:25.20989/poppler-debuginfo-0.16.6-1.fc15.i686.rpm
:2011-06-09-19:03:57  Umieszczanie plikw z unpacked.cpio utworzonych z poppler-debuginfo-0.16.6-1.fc15.i686.rpm w pamici podrcznej
:2011-06-09-19:03:58  Pobieranie (49 z 49) openldap-debuginfo-2.4.24-2.fc15.i686.rpm: 100%
:2011-06-09-19:03:58  Wypakowywanie cpio z /tmp/abrt-tmp-debuginfo-2011-06-09-19:01:25.20989/openldap-debuginfo-2.4.24-2.fc15.i686.rpm
:2011-06-09-19:03:59  Umieszczanie plikw z unpacked.cpio utworzonych z openldap-debuginfo-2.4.24-2.fc15.i686.rpm w pamici podrcznej
:2011-06-09-19:04:03  Wszystkie pobrane pakiety zostay wypakowane, usuwanie /tmp/abrt-tmp-debuginfo-2011-06-09-19:01:25.20989
:2011-06-09-19:04:13  Backtrace is generated and saved, 122845 bytes
Comment 1 Tomasz Torcz 2011-06-09 13:14:59 EDT
Created attachment 503947 [details]
File: maps
Comment 2 Tomasz Torcz 2011-06-09 13:15:01 EDT
Created attachment 503948 [details]
File: backtrace
Comment 3 Deji Akingunola 2011-06-13 09:57:48 EDT
This crash occurs when tracker tried to get the metadata info of the following file on your system; "file:///home/common/movies/pelnometrazowe/Transformers.2007.HDDVD.720p.x264-iLL/Transformers.2007.HDDVD.720p.x264-iLL.mkv".
The crash itself is caused by gstreamer's matroska plugin not distributed by Fedora, which I think you got from another complementary repo.
I'm sorry I have to close this bug here, please report the crash against the matroska plugin.
Comment 4 Deji Akingunola 2011-06-13 10:13:35 EDT
*** Bug 711897 has been marked as a duplicate of this bug. ***
Comment 5 Deji Akingunola 2011-06-13 10:16:59 EDT
*** Bug 709786 has been marked as a duplicate of this bug. ***
Comment 6 Tomasz Torcz 2011-06-13 10:24:56 EDT
I disagree:

# rpm -qf /usr/lib/gstreamer-0.10/libgstmatroska.so
gstreamer-plugins-good-0.10.29-1.fc15.i686


Name        : gstreamer-plugins-good
Arch        : i686
Version     : 0.10.29
Release     : 1.fc15
Size        : 4.7 M
Repo        : installed
From repo   : updates

It is from Fedora repo.
Comment 7 Muhammet Kara 2011-11-10 12:27:17 EST
Package: tracker-0.12.4-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
It was the first start of newly installed fedora 16 x86_64. The crash report was there when I saw the desktop for the first time.
Comment 8 Arpad Attila Bakos 2011-11-17 02:12:36 EST
Package: tracker-0.12.7-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
No idean. I was away from the PC.
Comment 9 abrt-bot 2012-03-20 13:48:46 EDT
*** Bug 767698 has been marked as a duplicate of this bug. ***
Comment 10 abrt-bot 2012-03-20 13:48:55 EDT
*** Bug 673648 has been marked as a duplicate of this bug. ***
Comment 11 Fedora End Of Life 2012-08-07 16:01:06 EDT
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.